Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a specific Retrospective Process Group by id
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/retrospective_process_groups/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "retrospective_process_id": "<string>", "sub_status_id": "<string>", "position": 123 } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
retrospective_process_group deleted
Show child attributes
Was this page helpful?
Contact support